<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Btn_Last.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAFdJREFUOE9jYBhs
        4D8BB4Hk8aohpICQPNh0fIoIG5A28ww+QwgbAHIBHkOIMwCPIcQbgBQWyKFOlgHIMUuyAejJgiQDsKUp
        og3AlSCJMgBfaiZoAP3zJgDAV0cg7DKTPQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Btn_Next.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAEdJREFUOE9jYBis
        4D+lDgMZQJEhMAPINuR/2swzFBkC1kyJIXDbyTUE2flkeQWbASTFLLoBJGkGKSbL2ci2UCUhkezsgdEA
        AFbrLzgcLtTOAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Btn_Prev.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAE1JREFUOE9jYBgy
        gJ2d/T/ZjgVpJtsAmGayDIBpTpt5hnQXoGsmyQXYNJNlALL/STIAFF3omkk2AJshZKUDiqIRZiNFCQnZ
        ELK8QHNNAIj/MmudSbFrAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Btn_First.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAFVJREFUOE9jYBhs
        4D/QQSCMD+CVJ2QAIXmw7bhsgMmR5QKw5rSZZ8hyAbpmklyATTPpBkDDhewwQNZIVhiA0gS6ITjTCc2i
        EWYj2V5AdjKhpE7n7AkAnWxHIHUnDucAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Btn_ExitAction.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALDgAA
        Cw4BQL7hQQAAAchJREFUOE+NkktLQmEQhv0HLZKKLmYmaZlYURHR3U0Q4c6IxII2gohCBBKGIJF0IRdZ
        VBBCLVq6ahedRRBEhBCBRYWpXZb+hOl7P89n54SUwnA4x5ln3ndmNESkqeTn0urmWWRY2EQ+r/0P4Nbq
        RlmR5Kk1EHsWWFRVBFAWXrYP00FLNwAJpdqyCmarG5uRiI4X5iHKBdfpc2OPZAWJPxWgmHWmY0MPPTs9
        lA9t0kc0Tl87R/Ti8tFpa6+wwedQVgHrkEq2DVDGu0K55TXKr27ReyTGYdlAmG4sY4CkoEQFQHdQMWWo
        SE846c0XouxSpBisOOMJ0qvbT/v6LkD8JYCQLgbEAOFQg5nb2NXbKNpkobR9hhfj213nOABSCYACdFXu
        GAknzLP83YEhPk7O0dP0Al0XbfwA2EvSyxIAEirkbRQAkK1J8A9rWOtvAO+GQxGzkIv8SoDECh/6pwhD
        RlOVhW2dlQ6Lx5JSQmQlfLDwfm+1E3JVQ4T3xRo9XXWM8D+RLHuXIBXKoPCWAZCDXIBVa4T/QJ2RJyAR
        AamIc9Mgf8czWG8CPFb2kHDCgJwZ+0oQ0TXO1gklovivS3RgDsKGwk5SORsB+AYdSW6vXmmcywAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="Btn_Save.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAJtJREFUOE/Fk4sN
        wCAIBbuTO7mTO7ETBRTU+m+a1IRorZ7wgOv6aCBxTqx5FkMABECB8KzmPCAbbck/T+v0WAWpAHTWRg/g
        fGgg2wC+vASUIZRrdn0LMBN0CfAkphiJxcYaxDm6PgU4Z+IMUzoEaHpG8eu+6vBMpeWXD5aDP81SnRSe
        Wi1IrFpEfwGigFsaZLFzCIfN1O2HV419A7E3rpO58IWUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Btn_New.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALCwAA
        CwsBbQSEtwAAAwJJREFUOE+Nk31oE2ccgK9Jhs4ONBYpbaOobNVZta1g1dk5Jq5SbQXpREXFsoljgakD
        UajSglvb6b4IzM2PQv3DzgmrKJkztWDFj2Ks1c5R5lpjW1udaT4vufNySZNnb6NkI/tnBw8vB7/n4X25
        eyXp/z1FlaWzxxo/XkbNpjd5xZTxQ0rLzMy05eTm2HL/xYv3XFteXp4tz2L5xjw16+yx2ioY/Bal/SMm
        TTCeSgUqKtfS1e3k7j0nPb/dTtF918nljiu0dVzl4KEGvqz7EDznGe04gNFgOC0Ck5IsL11OLK4BEYH+
        Ejh/oZWNZQuwbnmXnVvLudXRTMLrQHHWs7uqQN+w1BwoyDEFpJIlJQlVk4lGwyTiCiQEJGg88gXthxZD
        Tw08aoKRn4n9eZLorYPQvhlai2lc9ypSQcG8h4PDLmJjCmNjYeLxcDLQcOQwF/fOFMObSNz8lHhXHfrN
        feht1UJeCaemU7/GgJSf/8a9P/p60WMqejQkEDtJxPjxpxYqVsxjW2UJ75cV46h/h8Sv6/E0l/L23Nfk
        pbNMDyyTpQeSZbrlYqezEy36HDUSQtVCKOJIqh7GryoEIzotF9o4XDUZzszF+3U2hgypOfUVsrKyTvzi
        uIQa1ZBVOUVAkfGFg8gRjbN2B9ULJTr3GLB/kMEEk9SSCpjN5u/O2e1i8DneUDApja/juINBRkMh7vf1
        s3tfDZJx4jUhWgUrUgGTybTr+6YmAlqEZ0L4hwBP/QGGfX6eBEI89slMy85u/c+PazQarbZjx/GoGiNC
        SOJ7wWOvnyGPn4FRP31/eZlfWHRDBCamR9bUft6AW4kwKIaTCGFceuT24xI8dAfpF6xeu65XyLnpgbf2
        HqjlaVhPDg94ZYZ8YYaDKiOyhssT4vchN3f6h9mwZbtfyAvTA4t2WHfJLq9Cj2sEx40uTp+z89XRE+yv
        +4ztO62+VeUVPYWLFl+eYp46fgtnpAfmzH49f2BlWbk4Y3FwxsxZ18XtO240mj4Rg+8JCl9KU8SakS7/
        DVlWL/veZmLEAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Btn_Update.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALCwAA
        CwsBbQSEtwAABPJJREFUSEvV1WtMU2cYB/BTaEsR5SLU6zZuTkGgMmAleKETbBO0IF4KyrwgOECGdIAg
        VHFUQbDiBlUQFGOGbiDDqURd4sTNC9dRhKkxQTIcIIhIaQvlDv+9wAeDXbJP+7A3+Z+8Ocn55TlP3ucc
        ivrfLjrLiGIYmb2rn6ZHUfr0fw+NNvUMjc4gl+n9jMV2WPP9qtB0iPYfgX+EBDau62Bm7YK5Nm7TsX0X
        c7KfjMUSNyxZvQXL+MGYY+1URHCiv7fMlrqX+h26hGsNShQ+bMWeaCnqHjfi93oFahQKVNbV4WFNHX6t
        rMMvFbW4U6FA3qVr2BRzBhsO/wQ2h3eH0tMz1YHnWHFkgthzOHunCadvP0NEfBqAcZIRkmGSIYxODEE7
        PAjVoBbKgUE0NLUgIFoGfnwRFnzCryQwWwc2tl6Rwo85D/nt58i+9QzhiTL0KF8TUIuxsT4MjWjQN6iG
        sk+NLlUvOnvVqCewKCodgqSr+NBj80uKRlnqwlYc6bqYfGSWPcWpG08QlpiJto5WjI71Y3BYg36CqrRq
        vNWo0EngdqUKT1raERiVBsGhMljxtncQ2FoHZs5deGzNPjmSL9ci/Woj9iZk4mV7K7RD/dAMaKDqV6OH
        oF0qFV4pe/FXtxJtvX3YEZWCT4OzwHb0BjkWrjow3YQdvjo8ayzhYiWkxfUIOXASza2tUGs15PVVU5V2
        q0kb1Bq0kWpb3vSitVeLgNCDMLO0wtKVljAwYt4lsGgGzjBlb10VnjUSU/AIyT/UIzhRjprGZxgYH4V6
        eAia0VG0dHbh8fMXaO7sRnOXEi/eaCAQboWfmI/0agl2yLeAztSvnQmbsAPcdh4dici5h6TLCojEJ5Fy
        IhcXiq4jv7AEsuxcbN+1E558HvaKJZCeKUKoOBkeAi5yFRmQ/5EKd5HLBEEj3ocDHbcmjOw6+TPiv1Mg
        RFaGjXHn4BtbgI9XB8Jy+SKkF0mQ9eMxfGRnBwd/CSxsnJBSGIuSVwXYl7MbTCPWZCsMZ8CkxwInUeJg
        0IlbiD5fjcjJFCgQcaEB/oevwM7DA1ca8/B0/CGSvhVjNtsSAVH+uNlxGTm1GbBbuQwUa65cZ6wZJuzl
        9hvFGlFqGcLPViL4m3Ksj84BL/g4eCEyLHTwhteWVbjbfRV3O0uRlLsfF2qyUNpWgG0Sf8xz+AzGNs63
        dU4Fw8TCwWZdsMY3uRR7TlfAT1KMyMQTuP/gPqpqKlFVXY0NvusRl7cPNzoKp1LUko9jNw9gkb0juCHZ
        MFvKvfdPsOMk7CMpQdCp+1ifVAKxNAdabQ+ZvlGSCVRUPIALbwVkvx3B+eeZkD9OhZvQGfbCOPgcLYe5
        3crXurAp28rGe5dKcLAYm9PLwU8oQZgkG13drzA+oZ2ewJEBJB6SgB/uCVlDMgLTfLHY1g68qItTsIXT
        2rcUYxZzBk7Tp9MXc4VvvROKIUwrh3fSdeyOzyJj3UbAfijVPVCS6attaATX0x2bM3zA8eJgY1AkuEFf
        gxt2GvNdfTR0Y7atTtXzOF5dLjuPYzLOn6fCVRiG2MNSbbw0Vbkt7Ms/N+3+ookr8KtaYGv/iDmL0UNj
        GD4wmvfBGZb5ohQyYEcZpvO/olgmLN12zDYTMk3YoTSGQSjFYIbqG87eRukb+FA0xlqKbsCh6Cx7imlo
        TmPOmvzu8kjm6P4y/uM7fwO0I/PkKEChnwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Btn_Delete.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAOpJREFUOE9jYKAG
        eChg9v+hju9/ss16IOv4/z6D5v/Dmm7kG3JG3BJsyDa3KJyGPHeIB6vB6VJ8hoA185n+70nKwu/KsxJW
        GC55JO/8/66GF2HNMKeBDLnBrgf2zgN+s//XbCOJ1wwz5CaHPtglR7TdSdf8Kr4SrPk6m87/a6zapBnw
        OqEKEqXmgf/jAoL/HxcyBhuEL3bgsQLXbBH0PyUlBR7ayGGCMwphzr4kY/s/Pj4eI6rwGgLTfJvL4H+W
        X/D/1NRUrHENSqlYExvMgGUa9jg1w5y+KSAJHMUYXsnLy/sPwmRnKHI1AgDXhKRwKeRyrAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 13840 characters]
        gg==
</value>
  </data>
  <metadata name="errorProvider1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>114, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 79200 characters]
        /fGsQQ==
</value>
  </data>
</root>